<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//Variables Post
$settings_css = $_POST['settings_css'];
$settings_css_texture = $_POST['settings_css_texture'];
$settings_map = $_POST['settings_map'];
$settings_phone = $_POST['settings_phone'];
$script = $_POST['settings_script'];
$settings_copyright = $_POST['settings_copyright'];
$settings_twitter = $_POST['settings_twitter'];
$settings_facebook = $_POST['settings_facebook'];
$settings_google = $_POST['settings_google'];
$settings_email = $_POST['settings_email'];
$settings_from_mail = $_POST['settings_from_mail'];

$settings_script = mysqli_escape_string ($conn, $script);

mysqli_query($conn, "UPDATE general_settings SET settings_css = '$settings_css', settings_css_texture = '$settings_css_texture', settings_phone = '$settings_phone', settings_script = '$settings_script', settings_copyright = '$settings_copyright', settings_twitter = '$settings_twitter', settings_facebook = '$settings_facebook', settings_google = '$settings_google', settings_email = '$settings_email', settings_from_mail = '$settings_from_mail', settings_map = '$settings_map' WHERE settings_id = 1");

mysqli_close($conn);

header("Location: ../../customize.php?customizemsn=updatedset");
?>